/* -------------------------------------------- */
/* body */
/* -------------------------------------------- */
body {
	text-align: center; 
	margin: 0;
	padding: 0;
	font-size: 75%;
	line-height: 1.5em;
	color: #333333;
	background: #ffffff;
	font-family:'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
}

ul,ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
}
dl {
	margin: 0;
	padding: 0;
}
dt,dd {
	margin: 0;
	padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
h7,
p{
	margin:0;
	padding:0;
}
.clear {
	clear:both;
}
.clearfix:after {
	 content: url(../images/clear.gif);
	 display: block;
	 clear: both;
	 height: 0;
 }
.clearfix {
 	display:inline-block;
 }
.clearfix {
	display: block;
}
img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: bottom;
}
table {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	empty-cells: show;
}
th {
	margin: 0;
	padding: 0;
}
td {
	margin: 0;
	padding: 0;
}
/* -------------------------------------------- */
/* links */
/* -------------------------------------------- */

a {
	color: #006699;
	cursor: pointer;
}
a:hover {
	color: #006699;
	text-decoration: none;
}



/* -------------------------------------------- */
/* index */
/* -------------------------------------------- */

#embed{
	clear: both;
	text-align: left;
	width: 950px;
	padding: 0px 0 0;
	margin: 0 auto;
}

.header {
	position: relative;
	height: 180px;
	margin: 0;
	padding: 0;
}

.header .img01 {
	position: absolute;
	top: 0;
	left: 0;
}
.header .img02 {
	position: absolute;
	top: 14px;
	right: 7px;
}
.header .img03 {
	position: absolute;
	top: 64px;
	left: 0;
}
.header .menu {
	width: 274px;
	position: absolute;
	top: 143px;
	right: 0;
}
.header .menu ul li {
	float: left;
	padding: 0 0 0 7px;
	margin: 0;
}

.copyarea{
	padding: 0 0 80px;
}

.copyarea .body .youtube {
	float: left;
	width: 425px;
}
.copyarea .body .copytext {
	float: left;
	width: 525px;
}
.copyarea .body .copytext .docopy {
	background: url("../images/bg_urlcopy.gif") top right no-repeat;
	padding: 16px 0 15px 50px;
}
.copyarea .body .copytext .docopy p.lead {
	margin: 4px 0 5px;
}
.copyarea .body .copytext .docopy textarea {
	width: 433px;
	height: 110px;
	padding: 8px;
	margin: 0 0 5px;
	font-size: 80%;
	color: #3f3f3f;
}
.copyarea .body .copytext .docopy p.caution {
	width: 450px;
	text-align: right;
	font-size: 90%;
	margin: 0.5em 0 0;
}
.copyarea .body .copytext .buttonsarea {
	text-align: center;
	padding: 13px 0 0 25px;
}
.copyarea .body .copytext .buttons {
	text-align: left;
	width: 455px;
	margin: 0 auto;
}
.copyarea .body .copytext .buttons ul {
	padding: 5px 0 0;
}
.copyarea .body .copytext .buttons ul li {
	float: left;
	width: 35px;
}
.textarea {
	clear: both;
	padding: 0 0 95px;
	marign: 0 0 0;
}
.textarea.end {
	padding: 0 0 75px;
}
.textarea .pastearea .button {
	float: left;
	width: 145px;
}
.textarea .caution {
	padding: 1.0em 0 0;
	font-size: 95%;
	line-height: 1.25em;
}
.textarea .pastearea .howto {
	float: left;
	width: 805px;
	padding: 22px 0;
	background: url("../images/bg_howto.gif") right -545px no-repeat;
}
.textarea .pastearea #normal {
	background: url("../images/bg_howto.gif") right -545px no-repeat;
}
.textarea .pastearea #mixi {
	display: none;
	background: url("../images/bg_howto.gif") right -430px no-repeat;
}
.textarea .pastearea #ameba {
	display: none;
	background: url("../images/bg_howto.gif") right -394px no-repeat;
}
.textarea .pastearea #fc2 {
	display: none;
	background: url("../images/bg_howto.gif") right -358px no-repeat;
}
.textarea .pastearea #yahoo {
	display: none;
	background: url("../images/bg_howto.gif") right -320px no-repeat;
}
.textarea .pastearea #livedoor {
	display: none;
	background: url("../images/bg_howto.gif") right -285px no-repeat;
}
.textarea .pastearea #goo {
	display: none;
	background: url("../images/bg_howto.gif") right -250px no-repeat;
}
.textarea .pastearea #yapulog {
	display: none;
	background: url("../images/bg_howto.gif") right -214px no-repeat;
}
.textarea .pastearea #jugem {
	display: none;
	background: url("../images/bg_howto.gif") right -177px no-repeat;
}
.textarea .pastearea #seesaa {
	display: none;
	background: url("../images/bg_howto.gif") right -140px no-repeat;
}
.textarea .pastearea #cocolog {
	display: none;
	background: url("../images/bg_howto.gif") right -105px no-repeat;
}
.textarea .pastearea #sonet {
	display: none;
	background: url("../images/bg_howto.gif") right -70px no-repeat;
}
.textarea .pastearea #hatena {
	display: none;
	background: url("../images/bg_howto.gif") right -34px no-repeat;
}
.textarea .pastearea #excite {
	display: none;
	background: url("../images/bg_howto.gif") right 0px no-repeat;
}

.textarea .pastearea .howto .container {
	margin: 0 40px 0 61px;
}
.textarea .pastearea .howto p.lead {
	padding: 0 0 1.25em;
}
.textarea .pastearea .howto .titlearea {
	padding: 5px 10px 5px 10px;
	background: #ffffff;
}
.textarea .pastearea .howto .titlearea.manage {
	margin: 3.0em 0 0;
}
.textarea .pastearea .howto h2 {
	text-align: left;
	vertical-align: sub;
	line-height: 20px;
	font-size: 120%;
}
.textarea .pastearea .howto h2.live {
	float: left;
}
.textarea .pastearea .howto .titlearea span {
	font-size: 80%;
	float: right;
}
.textarea .pastearea .howto .titlearea span a {
	margin: 0 0 0 0.5em;
}
.textarea .pastearea .howto h2 img {
	margin: 0 5px 0 0;
}
.textarea .pastearea .howto .steparea {
	width: 704px;
	margin: 0;
	padding: 20px 0 13px;
	border-bottom: 1px solid #ffffff;
}
.textarea .pastearea .howto .steparea.imgover {
	position: relative;
}
.textarea .pastearea .howto .steparea.end {
	border-bottom: none;
}
.textarea .pastearea .howto .steparea .text {
	float: left;
	width: 400px;
}
.textarea .pastearea .howto .steparea .text h3 {
	color: #006699;
	font-size: 120%;
	font-weight: bold;
	padding: 0 0 0.75em;
}
.textarea .pastearea .howto .steparea .text p {
	line-height: 1.75em;
}
.textarea .pastearea .howto .steparea .text .textcopy {
	width: 400px;
}
.textarea .pastearea #mixi.howto .steparea .text .textcopy{
	width: 300px;
}
.textarea .pastearea #mixi.howto .steparea .text .textcopy textarea{
	width: 289px;
}
.textarea .pastearea .howto .steparea .text .textcopy textarea{
	width: 389px;
	padding: 5px;
	height: 50px;
	font-size: 80%;
}
.textarea .pastearea #mixi.howto .steparea .text .textcopy p.button {
	width: 300px;
}
.textarea .pastearea #ameba.howto .steparea .text .textcopy p.button {
	width: 400px;
}
.textarea .pastearea .howto .steparea .image {
	float: left;
	width: 304px;
	margin: 0 -10px 0 0;
	text-align: right;
}
.textarea .pastearea .howto .steparea.imgover .image.over {
	position: absolute;
	width: auto;
	top: 20px;
	left: 450px;
}
.textarea .pastearea .howto .steparea.imgover .text {
	padding: 0 0 2.5em;
}

.textarea .pastearea .howto .steparea .image img {
	margin: 0 0 0 0;
}

.textarea .pastearea .button .normal {
	height: 50px;
	margin: 0 0 35px 0;
	line-height: 0;
	font-size: 0;
	cursor: pointer;
}
.textarea .pastearea .button ul {
	padding: 0.5em 0 0;
}
.textarea .pastearea .button ul li {
	height: 30px;
	margin: 0 0 6px 0;
	line-height: 0;
	font-size: 0;
	cursor: pointer;
}
.textarea .head {
	position: relative;
	height: 32px;
	background: url("../images/bg_subtitle.gif") left bottom repeat-x;
	margin: 0 0 20px;
}
.textarea .head h2 {
	margin: 0;
	padding: 0 0 0;
	height: 32px;
	line-height: 0;
	font-size: 0;
}
.textarea .head h2 img {
	vertical-align: bottom;
}
.textarea .head .menu{
	position: absolute;
	width: 274px;
	top: 5px;
	right: 0;
}
.textarea .head .menu ul li {
	float: left;
	height: 17px;
	line-height: 0;
	padding: 0 0 0 7px;
	margin: 0;
}
.textarea .body {
}

.textarea .body p {
	margin-bottom: 1.0em;
}
.textarea .body p.end {
	text-align: right;
	padding: 0 0 2.0em;
}
.textarea .body p.button {
	width: ;
}
.textarea .body ul {
	list-style-type: disc;
	padding: 0 0 1.0em;
}
.textarea .body ul li {
	margin: 0 0 0 18px;
}
.textarea .body.system dt {
	float: left;
	width: 70px;
	color: #006699;
	margin: 0 0 1.0em;
}
.textarea .body.system dd {
	float: left;
	width: 880px;
	margin: 0 0 1.0em;
}

p.copyright {
	text-align: center;
	padding: 0 0 30px;
}


